.server-status-icon {
  border-radius: 25px;
  height: 17px;
  width: 17px;
  display: inline-block;
  border: 2px solid #000;
  margin-right: 10px;
}

.server-status-icon.red {
  background: rgba(255,42,46,.75);
}

.server-status-icon.green {
  background: rgba(166,226,42,.75);
}
